Main Page Widgets Namespaces Book

# icontheme.h File Reference

## Namespaces
namespace | Glib
namespace | Gtk
## Enumerations
enum | IconLookupFlags { ICON_LOOKUP_NO_SVG = 1 << 0, ICON_LOOKUP_FORCE_SVG = 1 << 1, ICON_LOOKUP_USE_BUILTIN = 1 << 2 }
## Functions
IconLookupFlags | operator& (IconLookupFlags lhs, IconLookupFlags rhs)
IconLookupFlags& | operator&= (IconLookupFlags& lhs, IconLookupFlags rhs)
IconLookupFlags | operator^ (IconLookupFlags lhs, IconLookupFlags rhs)
IconLookupFlags& | operator^= (IconLookupFlags& lhs, IconLookupFlags rhs)
IconLookupFlags | operator| (IconLookupFlags lhs, IconLookupFlags rhs)
IconLookupFlags& | operator|= (IconLookupFlags& lhs, IconLookupFlags rhs)
IconLookupFlags | operator~ (IconLookupFlags flags)